Subject: Added rfc-editor note to break draft

From: Sam Hartman <[email-masked]>
Date: Mon, 29 Aug 2005 14:26:34 -0400

Hi.  The break draft is on this week's IESG agenda for review and
possible approval.

One of the ADs noted that the first reference to the ssh channel
protocol is unqualified.  I added an RFC editor note (instructions to
rfc editor on textual changes to apply during publication) adding such
a reference.

--Sam